#diferenciais-sessao{
    background-color: #EDEFF5;
}

#diferenciais-sessao h1{
    color: #243B87;
    font-family: 'FontSensationBold' !important;
    position: relative;
}
#diferenciais-sessao h1.white{
    color: white;
}
#diferenciais-sessao h1:before{
    content: '';
    position: absolute;
    width: 30%;
    height: 3px;
    background-color: #243B87;
    bottom: -5px;
    right: 0;
}

#diferenciais-sessao h1.white:before{
    background-color: white; 
}

#diferenciais-sessao .diferenciais{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
}

#diferenciais-sessao .diferenciais:before{
    content: '';
    position: absolute;
    width: calc(100% - 250px);
    left: calc(50% - (calc(100% - 250px) / 2));
    top: 70px;
    height: 1px;
    border: 2px dashed #243B87;
    z-index: 1;
}


#diferenciais-sessao .diferenciais .diferencial{
    max-width: 250px;
    text-align: center;
    z-index: 2;
    padding: 0px 15px;
}

#diferenciais-sessao .diferenciais .diferencial h3{
    color: #243B87;
    font-family: 'FontSensationBold' !important;
    position: relative;
    font-size: 20px;
}

#diferenciais-sessao .diferenciais .diferencial .icone{
    margin-bottom: 20px;
}

#diferenciais-sessao .diferenciais .diferencial .icone img{
    max-width: 150px;
    display: block;
    margin: 0 auto;
}

#diferenciais-sessao .diferenciais .diferencial p{
    color: #243B87;
    font-size: 16px;
    line-height: 1.2em;
    margin-top: 10px;
}

@media screen and (max-width: 990px){
    #diferenciais-sessao .diferenciais{
        flex-direction: column;
        gap: 30px;
    }
    #diferenciais-sessao .diferenciais:before{
        border: none;
    }
    #diferenciais-sessao .diferenciais .diferencial{
        max-width: 100%;
        display: flex;
        text-align: center;
        align-items: start;
        gap: 25px;
    }
    #diferenciais-sessao .diferenciais .diferencial .detalhes{
        max-width: 300px;
        text-align: left;
    }
    #diferenciais-sessao .diferenciais:after{
        content: '';
        position: absolute;
        left: calc(125px - 35px);
        top: 0px;
        bottom: 35px;
        border: 2px dashed #243B87;
        z-index: 1;
    }
}


